Forum Post
Index > Scribe > Plug In's

Author/Date Plug In's
Keithg
04/04/2003 1:45pm
Can you tell me the correct way to load a plug in? I am using iScribe 1.84 and an trying to install the Aspell Plug in. Down loaded the zip file, and extracted as a sub folder within my iScribe folder. When I try to add the Plug In I get the error message 'The procedure entry point ?OnHitTest@Glist@@UAEHHH@Z could not be located in the dynamic link library Lgi.dll'

Aside from this - only found iScribe last night, but love it!

Many Thanks
fReT
04/04/2003 6:24pm
The plugins only run with the current version (v1.86-test17).

I don't keep old plugins on the site because I don't have unlimited space.
GrimRX
18/04/2003 7:30pm
The spelling plugin is running fine with the version of iscribe I just installed.

i.Scribe v1.86 (Test20, Win32 Release)
Build: Apr 11 2003, 18:13:19

Three files appear to be required, which incude Aspell, the dictionary file (The english one in my case) and then the zip file with the .dll for the spell checker.

GrimRX
Reply